Extrim25

Новичок
  • Публикаций

    2
  • Зарегистрирован

  • Посещение

Репутация

0 Обычный

Информация о Extrim25

  • Звание
    Новичок
  1. Взял с гитхаба последнюю версию. Скопировал папку vqmod и запустил инсталлер. Появилось сообщение об успешной установке после чего сайт ложиться и выдает эту ошибку. Судя по чейнджлогам из того же гитхаба, как я понял, версия мода подходит под все ветки опенкарта. Мне и мод то не принципиален, мне нужно поменять страницу чекаута. В комплекте с моей темой идет плагин quick checkout и в инструкции по установке указано обязательное наличие вкмода. Если есть другие решения или готовые шаблоны для этой страницы (желательно бесплатные) - буду рад всем предложениям. Про Simple и Ajax Quick Checkout слышал, но опять же они платные.
  2. Доброго времени сукок. После установки последней версии Vqmod (2.6.3) получаю следующую ошибку: Что может быть проблемой? Версия опенкарта 2.0.3.1